
/* GLOBALS
 ¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨ */
.clear {clear:both;}

/* ADDON SPECIFIC
 ¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨ */
#addon_contactform {
	margin:10px 0 10px 0;
	padding:0;
	}
.addon_contact_email_sent {
	padding:20px 0 20px 0;
	}
	.addon_contact_email_sent a {
		font-size:24px;
		font-weight:bold;
		color:#000;
		}
.addon_contact_error_text {
	padding:10px 0 10px 0;
	}
	.addon_contact_error_text a {
		font-size:14px;
		font-weight:bold;
		color:red;
		}
table.addon_contactform {
	}
	table.addon_contactform tr {
		}
	table.addon_contactform td {
		vertical-align:top;
		}
.verification_code label {margin-right:10px;}
img#securimage_image {float:left;}
input.verification_code_submit {
	margin:0 0 20px 180px;
	padding:3px 6px;
	border:solid 1px #838b83;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	cursor:pointer;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#4f4f4f;
	background: url("../images/next_prev_button_gradient.png");
	}
input.verification_code_submit:hover {
	border-color:#DDD;
	cursor:pointer;
	opacity:.8;
	color:#444; 
	background:url("../images/next_prev_button_gradient.png");
	}
